
/*hide image holder for latest books*/

.bookImage 
{

	display:none;

}

/*hides default banner*/
.header 
{
    background: url() ;   
  
}


/*graded blue background colour*/
#headerMenu, .fontMedium, .fontLarger, .fontLargest, .linkButton, .logInButton,.logOutButton, .mainHeader, #footer,
div.loginIcon, .contentMainUserButton a, .contentMainUserButton a:visited, .linkButton,.contentSectionNavigationContainer a,
.contentSectionNavigationContainer a:visited, .contentSectionNavigationContainer a:hover, .contentSectionNavigationContainer #current a,
.mainHeaderBar, .mainFooterBar,#TitleInformationRelatedContainer h3,.TitleListMediaLimitContainer h3, .RecentlyViewedHeader,
.SavedSearchHeader,.SearchHistoryHeader, 
 table.SavedSearchPageContainer tr th,
table.AlertsPageContainer tr th, table.ListsPageContainer tr th, .update h2, div#banner, .as_border, .hsearch, tr.navigation,
td.navigationhead, td.navigationhead2, td.navigationhead3, td.navigationhead4, div.mediaListTitle, div.csidheaderbar,
#ctl00_ContentPlaceCenterContent_saveContainer.fieldset,div.searchText, input.button-link
 
{
    background: url(images/grad2.gif);
    /*color: #005a9c;*/
    
}

/*blue graded colourfor left hand nav bar*/
ul#ctl00_tvwMenu_UL li 
{
    /*background-image:url(images/grad_long.gif);*/
    background-image:url(images/menuborder.png);
       
}  

/*left hand navigation bar icons start*/
div.menuicon1
{
	background: Transparent url(images/search_icon.gif) no-repeat left center;
}

div.menuicon2
{
	background: Transparent url(images/personal_record_icon.gif) no-repeat left center;
}

div.menuicon3
{
	background: Transparent url(images/recently_reviewed_icon.gif) no-repeat left center;
}

div.menuicon4
{
	background: Transparent url(images/search_icon.gif) no-repeat left center;
}

div.menuicon5
{
	background: Transparent url(images/Browse_reading_list_icon.gif) no-repeat left center;
}

div.menuicon6
{
	background: Transparent url(images/register_icon.gif) no-repeat left center;
}

div.menuicon7
{
	background: Transparent url(images/e-resources_icon.gif) no-repeat left center;
}

/*left hand navigation bar icons start -  end */

/*login icon*/
div.loginIcon
{
    background:  url(images/login_icon.gif);  
}  

/*
.welcome 
{
	background: url(images/Library A-W paths.jpg);
	

}
*/